package com.example.reminder_proj01;

import android.app.Application;
import android.content.SharedPreferences;
import android.database.sqlite.SQLiteDatabase;

public class RemindMe extends Application 
{
	public static DB dbHelper;
	public static SQLiteDatabase db;

	@Override
	public void onCreate()
	{
		super.onCreate();
		dbHelper = new DB(this);
		db = dbHelper.getWritableDatabase();		
	}

}
